<?xml version="0.1" encoding="UTF8" ?>
<Object name="magic">
    <Target type="image" path=".\images\Cards\key" />
    <Action name="StartEffect">
        <Effect name="composite">
            <Effect name="move_to" start="0.00" end="0.00" layer="card_effect_layer" offset_x="55" offset_y="-2"/>
            <Effect name="anchor" start="0.00" end="1.30" src_x="20" src_y="-20" dst_x="20" dst_y="-20" />
            <Effect name="alpha" start="0.00" end="1.30" src="255" dst="255" />
            <Effect name="alpha" start="1.30" end="1.40" src="255" dst="0" />
            <Effect name="rotate" start="0.60" end="0.90" src="-65" dst="-35" />
            <Effect name="rotate" start="0.90" end="1.20" src="-35" dst="-65" />
            <Effect name="move" start="0.00" end="0.60" dst_x="-30" dst_y="-10" />
            <Effect name="rotate" start="0.00" end="0.60" src="-65" dst="-65" />
        </Effect>
    </Action>
</Object>
